/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


body.single.single-post .section-title h1 {
  max-width: 100%;
}
#single-below-header {
  display: none;
}

.blog-recent[data-style=list_featured_first_row] .meta-category{
  display: none!important;
}

.nectar-flip-box .flip-box-front .inner {
  padding: 25px!important;
}

.login-box {
    text-align: center;
    padding: 50px 0;
}

.login-box input,
.login-box select {
    max-width: 300px;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}

.login-box select {
    font-size: 14px;
    padding-left: 6px;
}

.login-box select:invalid {
    color: grey;
}

.login-box.full-width input,
.login-box.full-width select {
  max-width: 100%;
}

.login-box .submit {
    padding: 20px 0;
}

a {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.cf7-item {
  width: 100%
}

.cf7-container > div {
  flex: 50%; /* or - flex: 0 50% - or - flex-basis: 50% - */
  /*demo*/
  margin-bottom: 10px;
  padding: 5px;
}


#bandiere img {
  width: 60px;
}

.meta-tag {
  position: absolute;
  top: 46px;
  left: 17px;
  gap: 5px;
}

.tag-label {
  display: inline-block;
  color: #fff;
  border: 2px solid rgba(255,255,255,.5);
  -webkit-border-radius: 4px!important;
  box-shadow: none;
  transition: opacity .45s cubic-bezier(0.25,1,0.33,1),transform .45s cubic-bezier(0.25,1,0.33,1),border-color .45s cubic-bezier(0.25,1,0.33,1),color .45s cubic-bezier(0.25,1,0.33,1),background-color .45s cubic-bezier(0.25,1,0.33,1),box-shadow .45s cubic-bezier(0.25,1,0.33,1);
  z-index: 999;
  position: relative;
  text-transform: uppercase;
  padding: 0px 4px;
  line-height: 20px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  margin-left: 3px;
}

.tag-label:hover {
  background: #000;
  border: 2px solid #000;
}

@media screen and (min-width:768px) {
  .d-md-flex {
    display: flex;
    align-items: center;
    padding: 20px 0;
  }
  .d-md-flex .w-50 img {
    width: 100%;
  }
  .w-50 {
    width: 50%;
  }
  .cf7-container {
    display: flex;
    flex-wrap: wrap;
  }
}

.related-posts[data-style=material] .meta-category {
  display: none !important;
}

.post-content .post-featured-img img {
  /* width: 100% !important; */
}

.infscr-loading-wrap {
  display: none !important;
}

.post-content {
  padding-left: 0 !important;
}

/* BANNER */

.nectar-global-section.nectar_hook_before_secondary_header {
  display: none; /* Nascondi il banner di default */
}

.nectar-global-section.nectar_hook_before_secondary_header.visible {
  display: block; /* Mostra il banner solo se JavaScript lo consente */
}



/*  MENU  */

@media screen and (min-width: 1000px) {
  #header-outer:not([data-format=left-header]) #top>.container>.row nav>ul {
    align-items: center !important;
  }
  #header-outer:not([data-format=left-header]) #top>.container>.row nav>ul>li {
    height: fit-content !important;
  }
}

#header-outer {
  transform: translateY(0) !important;
}

body.material #header-secondary-outer nav>ul>li>a {
  font-size: 14px !important;
  font-weight: bold;
  margin:  0 15px !important;
}


/*  CONDITIONS  */

.nectar-highlighted-text.font_size_26px p {
  line-height: 40px !important;
}

@media screen and (max-width: 700px) {
  .tabbed[data-style="vertical_modern"] >div {
    padding-left: 0 !important;
  }
}



/*  WEBINAR  */

.archive-container,
.webinar-container {
  padding: 5% 90px;
  margin: 0 auto;
  max-width: 1425px;
  width: 100%;
}

.archive-container .archive-title,
.webinar-container .webinar-title {
  padding-bottom: 36px;
  border-bottom: 1px solid rgba(0,0,0,.15);
}
.webinar-container .webinar-title {
  margin-bottom: 50px;
}

.archive-container .webinar-posts-container{
  padding: 50px 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
}

.archive-container .webinar-posts-container .webinar-post {
  overflow: hidden;
  border-radius: 6px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
  transition: 0.2s transform;
}

.archive-container .webinar-posts-container .webinar-post:hover .webinar-title h3 {
  color: #084c5f !important;
  transition: color ease-in-out 0.4s;
}

.archive-container .webinar-posts-container .webinar-post .webinar-video {
  aspect-ratio: 16/9 !important;
}
.archive-container .webinar-posts-container .webinar-post .webinar-video iframe {
  height: 100% !important;
  width: 100% !important;
}

.archive-container .webinar-posts-container .webinar-post .webinar-title {
  padding: 20px;
}

@media screen and (max-width: 1100px) {
  .archive-container .webinar-posts-container{
    padding: 50px 0;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 50px;
  }
}

@media screen and (max-width: 700px) {
  .archive-container,
  .webinar-container {
    padding: 5% 5%;
    margin: 0 auto;
  }
}


/* events */

.event-archive-content .inner{
  height: 100% !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
}

.event-archive-content .inner .content{
  padding: 5% !important;
}


.form-evento-container form {
  background: #fff;
  padding: 50px;
  border-radius: 20px;
}

@media screen and (max-width: 700px) {
  .form-evento-container form {
    padding: 50px 0px;
  }
  .form-evento-container.wpb_row .row-bg {
    background-color: #fff !important;
    padding-top: 50px;
    border-top: 1px solid #a2bcb6;
  }
}


/*  Cannabinoids, THC and CBD  */

.tabbed #tab-conditions .first-conditions {
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
body .container-wrap .first-conditions.wpb_row[data-column-margin="40px"]:not(.full-width-section):not(.full-width-content) {
  margin-bottom: 0 !important;
}
.tabbed #tab-conditions .second-conditions {
  border-top-right-radius: 0 !important;
  border-top-left-radius: 0 !important;
}


/* events custom element */
.events-homepage .event-item{
  background-color: #fff;
  border-radius: 6px;
}

.events-homepage .events-list h3{
  color: #444444;
}

.events-homepage .events-list .info-event p{
  color: #084C5F;
}

.events-homepage .events-list .description-event{
  color: #444444;
}

.events-list .events-button {
  display: inline-block;
  background: #084C5F;
  border-radius: 6px;
  padding: 12px 18px;
  color: white;
  transition: all 0.3s ease;
}
.events-list .events-button:hover {
  background: rgba(8, 76, 95, 0.6);
  transition: all 0.3s ease;
}

.events-list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 20px;
  
}

@media (max-width: 1024px) {
  .events-list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 768px) {
  .events-list {
    grid-template-columns: 1fr;
  }
}

.event-item{
  box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
  transition: 0.2s transform;
  padding: 5%;
}


.nectar-post-grid-item {
  cursor: pointer;
  transition: 0.2s transform;
}

.nectar-post-grid-item .nectar-post-grid-item-bg-wrap {

  border-radius: 6px !important;
  overflow: hidden;
}

.event-item:hover,
.nectar-post-grid-item:hover,
.webinar-post:hover{
  transform: translateY(-10px);
}

.info-event{
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 10px;
}


@media (max-width: 768px) {
  .info-event {
    flex-direction: column;
    justify-content: start;
    align-items: start;
    padding-top: 10px;
  }
}

.info-event p{
  padding: 10px 0;
  font-weight: 600;
}

@media (max-width: 768px) {
  .info-event p{
    padding: 0;
  }
}
.archive-events .archive-title{
  padding-bottom: 36px;
  border-bottom: 1px solid rgba(0,0,0,.15);
  margin-bottom: 50px;
}


/* login style */
.login-box .links p{
  font-size: 18px;
  font-weight: 600;
  padding-bottom: 0;
}

label.checkbox-field {
  display: flex;
  align-items: baseline;
}

label.checkbox-field input {
  margin: 0 !important;
  margin-right: 20px !important;
}
label.checkbox-field span {
  text-align: left !important;
}


@media (max-width: 1000px) {
  
  .scrolling-tab-content .wpb_tab .scrolling-tab-mobile-title .inner .menu-content .tab-nav-heading {
  display: none !important; 
  }
}

/* style didascalia */
.didascalia-container p{
  text-align: unset;
}

@media (max-width: 1000px) {
  .didascalia-container p{
    text-align: center;
  }
}


/* homepage cta */
.homepage-cta span{
  display: block;
}

/* slider home */
@media screen and (max-width: 700px) {
  .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content h2 {
    font-size: 30px !important;
    line-height: 34px !important;
  }
  .nectar-slider-wrap[data-full-width="true"][data-fullscreen="false"] .swiper-slide .content p {
    font-size: 16px !important;
    line-height: 18px !important;
  }
}

@media screen and (max-width:1000px) {
  #header-space.no-banner {
    max-height: 94px !important;
  }

}

@media only screen and (max-width: 1000px) {
  body[data-header-format].material #header-secondary-outer {
      display: none;
      height: 0;
  }
}

/*  FAQs  */

.section-faqs_mobile {
  display: none;
}

@media screen and (max-width: 1000px) {

  .section-faqs_mobile {
    display: block;
  }
  
  
  .section-faqs_desktop {
    display: none;
  }
}

/* Placeholder per video bloccati */
.iframe-placeholder {
  padding: 1.5em 2em;
  background-color: #e8edeb;

  width: 100%;
  height: 100%;
}
